libretools - Bug #1483

Use makepkg lib instead of devtools' common.sh
2017-09-24 10:59 PM - lukeshu

Status: fixed % Done: 100%
Priority: wish

Assignee:

Category:

Description

This follows suit of Arch's dbscripts.

Actually, | bet this would also be welcome in Arch's devtools.

History

#1 - 2017-09-24 11:10 PM - lukeshu

makepkg lib expects you to have already called gettext on whatever text you pass it.

#2 - 2017-09-24 11:57 PM - lukeshu

Submitted upstream here https://lists.archlinux.org/pipermail/arch-projects/2017-September/004649.html

#3 - 2018-08-15 11:46 PM - lukeshu
- % Done changed from 0 to 100

- Status changed from open to fixed

| don't remember when this started, but common.sh now loads libmakepkg.
